{
  "id": 3148798,
  "name": "Nellie Jones, appellee, v. City of Chicago, appellant",
  "name_abbreviation": "Jones v. City of Chicago",
  "decision_date": "1938-06-29",
  "docket_number": "Gen. No. 39,915",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 382,
    "ocr_confidence": 0.542,
    "sha256": "d915fd39d442dee3c1f6ad16c926658fadf993f1117ea1a6a123e1caf0789015",
    "simhash": "1:20f947c8fc8fec49",
    "word_count": 58
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Nellie Jones, appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hall"
      }
    ],
    "attorneys": [
      "Barnet Hodes, Corporation Counsel, for appellant; Alexander J. Resa, Adam E. Patterson, Arthur Ohittiek and Lionel J. Berc, Assistant Corporation Counsel, of counsel. B. G. Clanton, for appellee."
    ],
    "corrections": "",
    "head_matter": "Nellie Jones, appellee, v. City of Chicago, appellant.\nGen. No. 39,915.\nOpinion filed June 29, 1938.\nRehearing denied July 12, 1988.\nBarnet Hodes, Corporation Counsel, for appellant; Alexander J. Resa, Adam E. Patterson, Arthur Ohittiek and Lionel J. Berc, Assistant Corporation Counsel, of counsel. B. G. Clanton, for appellee."
  },
  "file_name": "0641-04",
  "first_page_order": 691,
  "last_page_order": 691
}
